Bug 225939 - Merge Review: java-1.4.2-gcj-compat
Summary: Merge Review: java-1.4.2-gcj-compat
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:11 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-26 14:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 22:20:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:11:24 UTC
Fedora Merge Review: java-1.4.2-gcj-compat

http://cvs.fedora.redhat.com/viewcvs/devel/java-1.4.2-gcj-compat/
Initial Owner: fitzsim@redhat.com

Comment 1 Anthony Green 2007-03-16 16:21:48 UTC
Is it still worth reviewing packages that are obsoleted in F7?


Comment 2 Thomas Fitzsimmons 2007-03-16 16:45:57 UTC
No, I'll be requesting this package for removal.  Once it's removed I'll close
this bug report.


Comment 3 Thomas Fitzsimmons 2007-04-04 22:20:14 UTC
java-1.4.2-gcj-compat has been removed for Fedora 7.



Note You need to log in before you can comment on or make changes to this bug.